Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://demo.enneo.ai/api/mind/event/{id} \ --header 'Authorization: Bearer <token>'
{ "event": { "id": 123, "user": { "id": 123, "firstName": "<string>", "lastName": "<string>", "email": "<string>", "phone": "<string>" }, "createdAt": "2023-11-07T05:31:56Z", "activity": "<string>", "details": [ { "label": "<string>", "value": "<string>", "type": "<string>", "url": "<string>" } ], "tabs": [ { "key": "<string>", "label": "<string>" } ], "eventTraces": [ {} ] } }
JWT-based authentication
Successful operation
Show child attributes